curl --request GET \
--url https://api.hubapi.com/marketing/campaigns/2026-03 \
--header 'Authorization: Bearer <token>'{
"results": [
{
"businessUnits": [
{
"id": 123
}
],
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"properties": {},
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"total": 123,
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
},
"prev": {
"before": "<string>",
"link": "<string>"
}
}
}HubSpotアカウントからキャンペーンのページ分割されたリストを取得します。このエンドポイントでは、結果をニーズに合わせて調整するために、並べ替え、ページ分割、フィルタリングのオプションを指定できます。
curl --request GET \
--url https://api.hubapi.com/marketing/campaigns/2026-03 \
--header 'Authorization: Bearer <token>'{
"results": [
{
"businessUnits": [
{
"id": 123
}
],
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"properties": {},
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"total": 123,
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
},
"prev": {
"before": "<string>",
"link": "<string>"
}
}
}Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
最後に正常に読み取られたリソースのページ操作カーソルトークンは、より多くの結果を含むページ付きレスポンスのpaging.next.after JSONプロパティーとして返されます。
ページごとに表示する結果の最大数。
キャンペーンを名前でフィルタリングするための文字列。
応答に含めるプロパティー名のコンマ区切りリスト。
結果の並べ替え順序を指定する文字列。